<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.3.1.css">
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <div class="container"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-circle-o"></i>
        <b> Nutrifit</b>
      </a> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar17">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar17">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Mon imc</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Mon planning</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Créer un repas</a> </li>
        </ul>
        <a class="btn btn-outline-light navbar-btn ml-md-2 text-light">Connexion</a><a class="btn btn-outline-light navbar-btn ml-md-2 text-light">Inscription</a>
      </div>
    </div>
  </nav>
  <div class="py-5 text-center text-white h-100 align-items-center d-flex" style="	background-image: linear-gradient(to bottom, rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url(../../Pictures/sport-2264825_960_720.jpg);	background-position: center center, center center;	background-size: cover, cover;	background-repeat: repeat, repeat;">
    <div class="container py-5">
      <div class="row">
        <div class="mx-auto col-lg-8 col-md-10">
          <h1 class="display-3 mb-4">Votre parcours fitness commence par ce que vous mangez.</h1>
          <p class="lead mb-5">Maîtrisez vos objectifs ! Faites le suivi des calories, vérifiez le contenu nutritionnel des aliments et enregistrez votre activité avec nutrifit.</p> <a href="#" class="btn btn-lg btn-primary mx-1">tester mon imc !</a> <a class="btn btn-lg mx-1 btn-outline-primary" href="#">s'inscrire</a>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5 text-center">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1>Trouvez plusieurs milliers d'aliments dans notre base de données.</h1>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5 text-center">
    <div class="container">
      <div class="row">
        <div class="mx-auto col-md-8">
          <h1 class="mb-3">Quelle est votre alimentation ? Renseignez-vous sur le nombre de calories, les données nutritionnelles et la taille des portions.</h1>
          <p class="lead">Un plan nutritionnel adapté à vos conditions physique. Apprendre. Suivre. Progresser. Tenir un journal alimentaire vous permet de mieux comprendre vos habitudes et accroît vos chances d'atteindre vos objectifs. Une connexion simplifiée Numérisez des codes-barres, enregistrez des repas et recettes, et utilisez Outils rapide pour un suivi alimentaire facile et rapide. Conservez votre motivation Rejoignez la plus grande communauté de fitness au monde pour profiter de conseils et astuces !</p>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5 text-white" style="	background-image: linear-gradient(to bottom, rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url(../../Pictures/sport-2250970_960_720.jpg);	background-position: center center, center center;	background-size: cover, cover;	background-repeat: repeat, repeat;">
    <div class="container">
      <div class="row">
        <div class="p-3 col-md-8 col-lg-6 ml-auto text-right text-white">
          <p class="lead">"La croyance que rien ne change provient soit d’une mauvaise vue, soit d’une mauvaise foi. La première se corrige, la seconde se combat. ."</p>
          <p>Friedrich Nietzsche<br><small>Philologue</small></p>
        </div>
      </div>
    </div>
  </div>
  <div class="text-center">
    <div class="container-fluid">
      <div class="row">
        <div class="py-5 col-md-4 col-6" style="background-color:#3b5998"> <a href="#">
            <i class="fa fa-fw fa-facebook fa-3x text-white"></i>
          </a> </div>
        <div class="py-5 col-md-4 col-6" style="background-color:#00b2ff"> <a href="#">
            <i class="fa fa-fw fa-twitter fa-3x text-white"></i>
          </a> </div>
        <div class="py-5 col-md-4 col-6" style="background-color:#4c68d7"> <a href="#">
            <i class="fa fa-fw fa-instagram fa-3x text-white"></i>
          </a> </div>
      </div>
    </div>
  </div>
  <div class="py-3">
    <div class="container">
      <div class="row">
        <div class="col-lg-3 col-6 p-3">
          <h5> <b>Menu</b></h5>
          <ul class="list-unstyled">
            <li> <a href="#">mon suivi</a> </li>
            <li> <a href="#">creer un repas</a> </li>
            <li> <a href="#">mes info</a> </li>
          </ul>
        </div>
        <div class="col-lg-3 col-6 p-3">
          <h5> <b>Autres</b></h5>
          <ul class="list-unstyled">
            <li> <a href="#">FAQ</a> </li>
            <li> <a href="#">Ressource</a> </li>
            <li> <a href="#">Condition générale d'utilisation</a> </li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 p-3">
          <h5> <b>A propos</b></h5>
          <p class="mb-0"> Maîtrisez vos objectifs ! Faites le suivi des calories, vérifiez le contenu nutritionnel des aliments et enregistrez votre activité avec nutrifit.</p>
        </div>
        <div class="col-lg-3 col-md-6 p-3">
          <h5> <b>Nos réseaux sociaux</b></h5>
          <div class="row">
            <div class="col-md-12 my-2 d-flex align-items-start justify-content-start"> <a href="#">
                <i class="d-block fa fa-facebook-official text-muted fa-lg mr-2"></i>
              </a> <a href="#">
                <i class="d-block fa fa-instagram text-muted fa-lg mx-2"></i>
              </a> <a href="#">
                <i class="d-block fa fa-twitter text-muted fa-lg ml-2"></i>
              </a> </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 text-center">
          <p class="mb-0 mt-2">© 2019-2020 Nutrifit. Tout droit réservé</p>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous" style=""></script>
</body>

</html>